setTimeout(() => {
	var text = document.getElementById('text');
	text.style.visibility = null;
	var circle = document.getElementById('circle');
	circle.style.visibility = 'hidden';
	var number = document.getElementById('number');
	number.style.visibility = 'hidden';
}, 4000);